/* 
** Copyright 2005 TEI Consortium

$Id: tei.css 8513 2011-02-05 16:07:27Z rahtz $

This library is free software; you can redistribute it and/or
modify it under the terms of the GNU Lesser General Public
License as published by the Free Software Foundation; either
version 2.1 of the License, or (at your option) any later version.
 This library is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
Lesser General Public License for more details.
 You should have received a copy of the GNU Lesser General Public
License along with this library; if not, write to the 
Free Software Foundation, Inc., 
59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

*/



/* main layout */

/*
h1 {
   font-weight: bold;
   font-size: 2em;
   line-height: 34pt;
}

h2 {
   font-size: larger;
   line-height: 20pt;
   margin-top: 18pt;
   font-weight: bold;
}

h3 {
   font-size: larger;
   line-height: 18pt;
   font-weight: bold;
   font-style: italic;
   color: #C63904;
}

*/

.teiXsltView h1.maintitle {
   text-align: center;   
   font-weight: bold;
   bottom: 5px;
}

.teiXsltView h1.title {
   text-align: center;   
   font-weight: bold;
   bottom: 5px;
}


.teiXsltView h2.subtitle {
   text-align: center;

   font-weight: bold;
}

.teiXsltView h3 {
    background: inherit;
    margin-left: inherit;
    padding-left: inherit;
    border: inherit;
}

.teiXsltView .footer {
   text-align : center;
   font-size : 0.8em;
}

.teiXsltView .stdfooter {
   margin-top: 8ex;
   border-top: 1px solid #cccccc;
   padding-top: 4ex;
}





/* an inner <text>, eg inside a <q> */
.teiXsltView div.innertext {
   margin: 6pt;
/*   border: 1pt solid red; */
}
/* literal code */

.teiXsltView div.cdata {
    white-space: pre;
    clear:both;
}

.teiXsltView pre, .teiXsltView div.pre, .teiXsltView div.pre_eg, .teiXsltView pre.eg, .teiXsltView div.eg {
    clear:both;
    margin-top: 1em;
    margin-bottom:1em;
    border-top-width: 4px;
    border-bottom-width: 4px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-style: solid;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    color: #000000;
    line-height: 1.1em;
    font-family: monospace;
    white-space: pre;
}

.teiXsltView div.egXML_valid {
    background-color: #f7f9f6;
    border-color: #c5d8bb;
    }
.teiXsltView div.egXML_feasible {
    background-color: #fff9f3;
    border-color: #ffe1ad;
    }
.teiXsltView div.egXML_invalid {
    border-color: #ffe7e8 ;
    background-color:  #fdbbac;
    }



/* notes */
.teiXsltView div.noteHeading {
   margin-top: 9pt;
   border: 0;
   border-top: 1pt;
   border-style: solid;
   padding-top: 6pt;
   font-size: larger;
   font-weight: bold;
}
.teiXsltView div.noteBody {
  display:inline;
}

.teiXsltView div.note {
   margin-left: 1em; 
   margin-bottom: 4pt; 
   text-indent: -1em;
}

.teiXsltView span.noteLabel {
    font-style: italic;
}

/* images */
.teiXsltView img.display {
   margin-top: 10pt;
   margin-bottom: 10pt;
   display: block;
}
.teiXsltView p.caption {
   font-style: italic;
}

.teiXsltView .floatimage {
   float : left;
   margin-right : 6px;
   vertical-align : top;
}
/* specialized divs */
.teiXsltView div.letter {
   margin-left: 2em;
   margin-right: 2em;
   margin-top: 6pt;
   margin-bottom: 6pt;
   border-top: 1pt solid green;
   border-bottom: 1pt solid green;
}
/* title page */
.teiXsltView div.titlePage {
   border-top: 2pt solid #000000;
   border-bottom: 2pt solid #000000;
   padding-top: 6pt;
   padding-bottom: 6pt;
   font-size: larger;
   text-align: center;
}
.teiXsltView div.docImprint {
   font-style: italic;    
}
.teiXsltView div.docDate {
   font-style: italic;    
}
.teiXsltView div.docTitle {
    font-weight: bold;
}
.teiXsltView div.docAuthor {
    font-style: italic;
}

.teiXsltView div.byline {
}   

.teiXsltView div.dateline{
   text-align: right;
}
/* verse */
.teiXsltView div.lg {
   margin-left: 10px;
   margin-bottom: 10px;
}
.teiXsltView div.l {
  text-align: left;
  margin-left: 1em;
}

.teiXsltView div.centerbold {
    text-align:center;
    font-weight: bold;
}
.teiXsltView div.center {
    text-align:center;
}
.teiXsltView div.right {
    text-align:right;
}
.teiXsltView div.left {
    text-align:left;
}
.teiXsltView div.signed {
    text-align:left;
}
.teiXsltView div.numbering {
    float:left; 
    font-size:smaller; 
    width: 2em;
}

.teiXsltView div.linenumber { }

.teiXsltView p.center {
    text-align:center;
}
.teiXsltView p.right {
    text-align:right;
}
.teiXsltView p.left {
    text-align:left;
}
.teiXsltView div.indent1 {
   margin-left: 1em;
}
.teiXsltView div.indent2 {
   margin-left: 2em;
}
.teiXsltView div.indent3 {
   margin-left: 3em;
}
.teiXsltView div.indent4 {
   margin-left: 4em;
}
.teiXsltView div.indent5 {
   margin-left: 5em;
}
.teiXsltView div.indent6 {
   margin-left: 6em;
}
/* misc */
.teiXsltView .plain {
   font-weight: bold;
   text-decoration: none;
/*   font-family: Arial,Helvetica,sans-serif;
   color: #C63904; */
}

.teiXsltView p.box {
   border: 1pt solid #000000;
}

.teiXsltView .small {
   font-size: small;
}
/*
td.label {
   font-weight: bold;
   background-color: #AAAAAA;
}
tr.label td {
   font-weight: bold;
   background-color: #AAAAAA;
}
*/

.teiXsltView span.label {
    font-weight: bold;
}

.teiXsltView h5 {    
   font-size: 100%;
}
.teiXsltView h6 {    
   font-size: 100%;
}

/* a listBibl rend='labels' */
.teiXsltView div.listBibl {
	     margin-top: 6pt;
	     margin-bottom: 6pt;
}
.teiXsltView div.bibl {
   margin-left: 0.5em; 
   text-indent: -0.5em;
}
.teiXsltView div.biblfree {
   font-size: smaller; 
   font-style:italic;
   margin-left: 0.5em; 
   text-indent: -0.5em;
   margin-bottom: 6pt;
}

.teiXsltView span.biblLabel {
	       font-weight: bold;
	       margin-right: 1em;
}

/* a <bibl> inside a <cit> */
.teiXsltView div.citbibl {
   text-align:right;
   font-size: smaller;
}
/* a <quote> inside a <cit> */
.teiXsltView div.citquote {
}

/* gloss lists with bold labels */
.teiXsltView dt {
   font-weight: bold;
}
.teiXsltView div.blockquote {
   margin: 10pt;
}

/* generic <hi> */
.teiXsltView span.hi {
   font-weight: bold;
}

/* from drama */
.teiXsltView span.actor {  
	   font-style:italic;
}
.teiXsltView span.camera {
 font-style: italic;
}
.teiXsltView span.caption {
 font-style: italic;
}
.teiXsltView span.role {
 font-style: italic;
}
.teiXsltView span.set {
 font-style: italic;
}
.teiXsltView span.sound {
 font-style: italic;
}
.teiXsltView span.stage {
 font-style: italic;
}
.teiXsltView span.tech {
 font-style: italic;
}
.teiXsltView span.view {
 font-style: italic;
}
.teiXsltView span.mentioned {
   font-style: italic;
}
.teiXsltView span.nextLink {
   font-style: italic;
}
.teiXsltView span.previousLink {
   font-style: italic;
}
.teiXsltView span.upLink {
   font-style: italic;
}
.teiXsltView p, .teiXsltView div.p {
 margin-top: 0.3em;
}
/* bibl */
.teiXsltView span.titlem {
    font-style: italic;
}
.teiXsltView span.titlej {
    font-style: italic;
}
.teiXsltView span.titleu {
}
.teiXsltView span.titles {
}

.teiXsltView span.margnote {
             display: block;
	     font-size: smaller;
	     clear: right;
	     padding: 4pt;
	     font-style: italic;
	     width: 10%;
	     float:right; 
	     /* border: solid green 1pt; */ 
	     margin: 6pt;
}

.teiXsltView div.floatingText_back {
    border-top: solid black 1pt;
}
.teiXsltView div.floatingText_front {
    border-top: solid black 1pt;
}
.teiXsltView div.floatingText {
    margin: 6pt;
    border: solid black 1pt;
}
.teiXsltView span.pagebreak {
    font-size: 50%;
    vertical-align: middle;
    color: #aaaaaa;
    font-weight: bold;
}
.teiXsltView div.pagebreak {
    display: block;
    font-size: 50%;
    vertical-align: top;
    color: gray;    
}
.teiXsltView span.element {
    font-weight: bold;
    color: black;
}
.teiXsltView span.unclear {
    font-weight: bold;
}
/*
span.wordtypeNN, span.wordtypeNNS {
    color: green;
    }
span.wordtypeVVD,span.wordtypeVVN,span.wordtypeVVN,span.wordtypeVVZ,span.wordtypeVVG, span.wordtypeVV {
    color: red;
    }
*/
.teiXsltView dt.speaker {
    font-weight: bold;
}
.teiXsltView li.headless {
    display: none;
}
.teiXsltView span.hi {
    font-weight: bold;
}

.teiXsltView h2 .h2 {
    font-size: 100%;
}
.teiXsltView h2 .h3 {
    font-size: 85%;
}
.teiXsltView h2 .h4 {
    font-size: 75%;
}
.teiXsltView .spaced {
    letter-spacing: 0.1em;
}
.teiXsltView .superscript {
    vertical-align: super;
    font-size: 75%;
}
